import request from '@/plugins/request/system';


/**
 * 获取动态列表
 * @param data
 * @constructor
 */
export function  SystemCircleList(data = {}) {
  return request({
    url: '/systemv1/circle/list',
    method: 'post',
    data : data
  });
}
/**
 * 审核动态
 * @param data
 * @constructor
 */
export function  SystemCircleEditStatus(data = {}){
	return request({
	  url: '/systemv1/circle/editStatus',
	  method: 'post',
	  data : data
	});
}

